{
  "schema_version": "1.4.0",
  "id": "GHSA-crrw-8jrh-rvh5",
  "modified": "2025-04-11T03:56:55Z",
  "published": "2022-05-04T00:30:08Z",
  "aliases": [
    "CVE-2012-0407"
  ],
  "details": "Integer overflow in the DPA_Utilities library in EMC Data Protection Advisor (DPA) 5.5 through 5.8 SP1 allows remote attackers to cause a denial of service (infinite loop) via a negative 64-bit value in a certain size field.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-0407"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.altervista.org/adv/dpa_1-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.exploit-db.com/exploits/18688"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/522408/30/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1026956"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-04-20T04:02:00Z"
  }
}